<?xml version="1.0"?>
<?mso-application progid="Excel.Sheet"?>
<Workbook xmlns="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:o="urn:schemas-microsoft-com:office:office"
 xmlns:x="urn:schemas-microsoft-com:office:excel"
 xmlns:ss="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:html="http://www.w3.org/TR/REC-html40" xmlns:mySet="urn:FastEasyPrint">
 <DocumentProperties xmlns="urn:schemas-microsoft-com:office:office">
  <LastPrinted>2014-12-08T13:38:26Z</LastPrinted>
  <Created>1996-12-17T01:32:42Z</Created>
  <LastSaved>2019-12-21T10:57:39Z</LastSaved>
  <Version>14.00</Version>
 </DocumentProperties>
 <OfficeDocumentSettings xmlns="urn:schemas-microsoft-com:office:office">
  <RemovePersonalInformation/>
 </OfficeDocumentSettings>
 <ExcelWorkbook xmlns="urn:schemas-microsoft-com:office:excel">
  <WindowHeight>4530</WindowHeight>
  <WindowWidth>8505</WindowWidth>
  <WindowTopX>480</WindowTopX>
  <WindowTopY>120</WindowTopY>
  <ProtectStructure>False</ProtectStructure>
  <ProtectWindows>False</ProtectWindows>
 </ExcelWorkbook>
 <Styles>
  <Style ss:ID="Default" ss:Name="Normal">
   <Alignment ss:Vertical="Bottom"/>
   <Borders/>
   <Font ss:FontName="宋体" x:CharSet="134" ss:Size="12"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m218726848">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
  </Style>
  <Style ss:ID="m218726868">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
  </Style>
  <Style ss:ID="m218726888">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
  </Style>
  <Style ss:ID="s62">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center"/>
  </Style>
  <Style ss:ID="s63">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="宋体" x:CharSet="134" ss:Size="12" ss:Color="#FF0000"/>
  </Style>
  <Style ss:ID="s64">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
  </Style>
  <Style ss:ID="s65">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
  </Style>
  <Style ss:ID="s66">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center"/>
   <Borders>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
  </Style>
  <Style ss:ID="s67">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
  </Style>
  <Style ss:ID="s68">
   <Alignment ss:Vertical="Center"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
  </Style>
  <Style ss:ID="s69">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
  </Style>
  <Style ss:ID="s76">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
  </Style>
 </Styles>
 <Worksheet ss:Name="Sheet1">
  <Table ss:ExpandedColumnCount="5" ss:ExpandedRowCount="19" x:FullColumns="1"
   x:FullRows="1" ss:StyleID="s62" ss:DefaultColumnWidth="54"
   ss:DefaultRowHeight="14.25">
   <Column ss:StyleID="s62" ss:AutoFitWidth="0" ss:Width="9"/>
   <Column ss:StyleID="s62" ss:AutoFitWidth="0" ss:Width="72"/>
   <Column ss:StyleID="s62" ss:AutoFitWidth="0" ss:Width="96.75"/>
   <Column ss:StyleID="s62" ss:AutoFitWidth="0" ss:Width="75.75"/>
   <Column ss:StyleID="s62" ss:AutoFitWidth="0" ss:Width="78.75"/>
   <Row ss:AutoFitHeight="0" ss:Height="23.25">
    <Cell ss:Index="2" ss:MergeAcross="3" ss:StyleID="s76"><Data ss:Type="String"> 人员基本信息</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="23.0625">
    <Cell ss:Index="2" ss:StyleID="s63"><Data ss:Type="String">姓名</Data></Cell>
    <Cell ss:StyleID="s64"><Data ss:Type="String">[xm]</Data></Cell>
    <Cell ss:StyleID="s63"><Data ss:Type="String">人员状态</Data></Cell>
    <Cell ss:StyleID="s64"><Data ss:Type="String">[statue]</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="23.0625">
    <Cell ss:Index="2" ss:StyleID="s64"><Data ss:Type="String">性别</Data></Cell>
    <Cell ss:StyleID="s64"><Data ss:Type="String">[xb]</Data></Cell>
    <Cell ss:StyleID="s64"><Data ss:Type="String">人员类别</Data></Cell>
    <Cell ss:StyleID="s64"><Data ss:Type="String">[rylb]</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="23.0625">
    <Cell ss:Index="2" ss:StyleID="s64"><Data ss:Type="String">民族</Data></Cell>
    <Cell ss:StyleID="s64"><Data ss:Type="String">[mz]</Data></Cell>
    <Cell ss:StyleID="s64"><Data ss:Type="String">个人身份</Data></Cell>
    <Cell ss:StyleID="s64"><Data ss:Type="String">[shenFen]</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="23.0625">
    <Cell ss:Index="2" ss:StyleID="s65"><Data ss:Type="String">身份证号码</Data></Cell>
    <Cell ss:StyleID="s64"><Data ss:Type="String">[sfzhm]</Data></Cell>
    <Cell ss:StyleID="s64"><Data ss:Type="String">用工形式</Data></Cell>
    <Cell ss:StyleID="s64"><Data ss:Type="String">[ygxs]</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="23.0625">
    <Cell ss:Index="2" ss:StyleID="s64"><Data ss:Type="String">社保编号</Data></Cell>
    <Cell ss:StyleID="s64"><Data ss:Type="String">[sbgrbh]</Data></Cell>
    <Cell ss:StyleID="s64"><Data ss:Type="String">职务岗位</Data></Cell>
    <Cell ss:StyleID="s64"><Data ss:Type="String">[gwgz]</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="23.0625">
    <Cell ss:Index="2" ss:StyleID="s64"><Data ss:Type="String">员工级别</Data></Cell>
    <Cell ss:StyleID="s64"><Data ss:Type="String">[rydj]</Data></Cell>
    <Cell ss:StyleID="s64"><Data ss:Type="String">职级</Data></Cell>
    <Cell ss:StyleID="s64"><Data ss:Type="String">[zwdj]</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="23.0625">
    <Cell ss:Index="2" ss:StyleID="s64"><Data ss:Type="String">员工编号</Data></Cell>
    <Cell ss:StyleID="s64"><Data ss:Type="String">[grbh]</Data></Cell>
    <Cell ss:StyleID="s64"><Data ss:Type="String">出生时间</Data></Cell>
    <Cell ss:StyleID="s64"><Data ss:Type="String">[cssj]</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="23.0625">
    <Cell ss:Index="2" ss:StyleID="s64"><Data ss:Type="String">工作时间</Data></Cell>
    <Cell ss:StyleID="s64"><Data ss:Type="String">[gzsj]</Data></Cell>
    <Cell ss:StyleID="s64"><Data ss:Type="String">增加时间</Data></Cell>
    <Cell ss:StyleID="s64"><Data ss:Type="String">[zjsj]</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="23.0625">
    <Cell ss:Index="2" ss:StyleID="s64"><Data ss:Type="String">减少时间</Data></Cell>
    <Cell ss:StyleID="s64"><Data ss:Type="String">[jssj]</Data></Cell>
    <Cell ss:StyleID="s64"><Data ss:Type="String">所在部门</Data></Cell>
    <Cell ss:StyleID="s64"><Data ss:Type="String">[dwcode]</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="28.5">
    <Cell ss:Index="2" ss:StyleID="s65"><Data ss:Type="String">工资帐套</Data></Cell>
    <Cell ss:StyleID="s64"><Data ss:Type="String">[ztbh]</Data></Cell>
    <Cell ss:StyleID="s64"><Data ss:Type="String">考勤工号</Data></Cell>
    <Cell ss:StyleID="s64"><Data ss:Type="String">[kqbh]</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="23.0625">
    <Cell ss:Index="2" ss:StyleID="s64"><Data ss:Type="String">增员类别</Data></Cell>
    <Cell ss:StyleID="s64"><Data ss:Type="String">[zylb]</Data></Cell>
    <Cell ss:StyleID="s64"><Data ss:Type="String">姓名拼音</Data></Cell>
    <Cell ss:StyleID="s64"><Data ss:Type="String">[pinyin]</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="23.0625">
    <Cell ss:Index="2" ss:StyleID="s64"><Data ss:Type="String">文化程度</Data></Cell>
    <Cell ss:StyleID="s64"><Data ss:Type="String">[whcd]</Data></Cell>
    <Cell ss:StyleID="s64"><Data ss:Type="String">毕业院校</Data></Cell>
    <Cell ss:StyleID="s64"><Data ss:Type="String">[byyx]</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="23.0625">
    <Cell ss:Index="2" ss:StyleID="s64"><Data ss:Type="String">所学专业</Data></Cell>
    <Cell ss:StyleID="s64"><Data ss:Type="String">[zhuanye]</Data></Cell>
    <Cell ss:StyleID="s64"><Data ss:Type="String">顺序号</Data></Cell>
    <Cell ss:StyleID="s64"><Data ss:Type="String">[shx]</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="23.0625">
    <Cell ss:Index="2" ss:StyleID="s65"><Data ss:Type="String">档案号</Data></Cell>
    <Cell ss:StyleID="s66"><Data ss:Type="String">[danganhao]</Data></Cell>
    <Cell ss:StyleID="s66"><Data ss:Type="String">联系电话</Data></Cell>
    <Cell ss:StyleID="s64"><Data ss:Type="String">[lxdh]</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="23.0625">
    <Cell ss:Index="2" ss:StyleID="s67"><Data ss:Type="String">银行账号</Data></Cell>
    <Cell ss:StyleID="s68"><Data ss:Type="String">[yhzh]</Data></Cell>
    <Cell ss:StyleID="s64"><Data ss:Type="String">年休假天数</Data></Cell>
    <Cell ss:StyleID="s69"><Data ss:Type="String">[nxj]</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="23.0625">
    <Cell ss:Index="2" ss:StyleID="s64"><Data ss:Type="String">家庭住址</Data></Cell>
    <Cell ss:MergeAcross="2" ss:StyleID="m218726848"><Data ss:Type="String">[jtzz]</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18">
    <Cell ss:Index="2" ss:MergeAcross="3" ss:StyleID="m218726868"><Data
      ss:Type="String">备注</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="42.75">
    <Cell ss:Index="2" ss:MergeAcross="3" ss:StyleID="m218726888"><Data
      ss:Type="String">[bz]</Data></Cell>
   </Row>
  </Table>
  <WorksheetOptions xmlns="urn:schemas-microsoft-com:office:excel">
   <Unsynced/>
   <Print>
    <ValidPrinterInfo/>
    <PaperSizeIndex>8</PaperSizeIndex>
    <HorizontalResolution>180</HorizontalResolution>
    <VerticalResolution>180</VerticalResolution>
   </Print>
   <Selected/>
   <Panes>
    <Pane>
     <Number>3</Number>
     <ActiveRow>2</ActiveRow>
     <ActiveCol>2</ActiveCol>
    </Pane>
   </Panes>
   <ProtectObjects>False</ProtectObjects>
   <ProtectScenarios>False</ProtectScenarios>
  </WorksheetOptions>
 </Worksheet>
 <Worksheet ss:Name="Sheet2">
  <Table ss:ExpandedColumnCount="1" ss:ExpandedRowCount="1" x:FullColumns="1"
   x:FullRows="1" ss:DefaultColumnWidth="54" ss:DefaultRowHeight="14.25">
   <Row ss:AutoFitHeight="0"/>
  </Table>
  <WorksheetOptions xmlns="urn:schemas-microsoft-com:office:excel">
   <Unsynced/>
   <ProtectObjects>False</ProtectObjects>
   <ProtectScenarios>False</ProtectScenarios>
  </WorksheetOptions>
 </Worksheet>
 <Worksheet ss:Name="Sheet3">
  <Table ss:ExpandedColumnCount="2" ss:ExpandedRowCount="38" x:FullColumns="1"
   x:FullRows="1" ss:DefaultColumnWidth="54" ss:DefaultRowHeight="14.25">
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">标题</Data></Cell>
    <Cell><Data ss:Type="String">字段名称</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">备注</Data></Cell>
    <Cell><Data ss:Type="String">[bz]</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">出生时间</Data></Cell>
    <Cell><Data ss:Type="String">[cssj]</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">档案号</Data></Cell>
    <Cell><Data ss:Type="String">[danganhao]</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">员工编号</Data></Cell>
    <Cell><Data ss:Type="String">[grbh]</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">工作时间</Data></Cell>
    <Cell><Data ss:Type="String">[gzsj]</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">减少时间</Data></Cell>
    <Cell><Data ss:Type="String">[jssj]</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">联系电话</Data></Cell>
    <Cell><Data ss:Type="String">[lxdh]</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">姓名拼音</Data></Cell>
    <Cell><Data ss:Type="String">[pinyin]</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">人员类别</Data></Cell>
    <Cell><Data ss:Type="String">[rylb]</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">首次缴费时间</Data></Cell>
    <Cell><Data ss:Type="String">[scjfsj]</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">身份证号</Data></Cell>
    <Cell><Data ss:Type="String">[sfzhm]</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">顺序号</Data></Cell>
    <Cell><Data ss:Type="String">[shx]</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">状态</Data></Cell>
    <Cell><Data ss:Type="String">[statue]</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">姓名</Data></Cell>
    <Cell><Data ss:Type="String">[xm]</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">用工形式</Data></Cell>
    <Cell><Data ss:Type="String">[ygxs]</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">增加时间</Data></Cell>
    <Cell><Data ss:Type="String">[zjsj]</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">增员类别</Data></Cell>
    <Cell><Data ss:Type="String">[zylb]</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">职务岗位</Data></Cell>
    <Cell><Data ss:Type="String">[gwgz]</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">民族</Data></Cell>
    <Cell><Data ss:Type="String">[mz]</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">个人身份</Data></Cell>
    <Cell><Data ss:Type="String">[shenFen]</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">所学专业</Data></Cell>
    <Cell><Data ss:Type="String">[zhuanye]</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">文化程度</Data></Cell>
    <Cell><Data ss:Type="String">[whcd]</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">家庭住址</Data></Cell>
    <Cell><Data ss:Type="String">[jtzz]</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">婚姻状况</Data></Cell>
    <Cell><Data ss:Type="String">[hyzk]</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">政治面貌</Data></Cell>
    <Cell><Data ss:Type="String">[zzmm]</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">毕业院校</Data></Cell>
    <Cell><Data ss:Type="String">[byyx]</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">社保编号</Data></Cell>
    <Cell><Data ss:Type="String">[sbgrbh]</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">部门</Data></Cell>
    <Cell><Data ss:Type="String">[dwcode]</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">工资帐套</Data></Cell>
    <Cell><Data ss:Type="String">[ztbh]</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">员工级别</Data></Cell>
    <Cell><Data ss:Type="String">[rydj]</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">岗位级别</Data></Cell>
    <Cell><Data ss:Type="String">[gwdj]</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">性别</Data></Cell>
    <Cell><Data ss:Type="String">[xb]</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">考勤工号</Data></Cell>
    <Cell><Data ss:Type="String">[kqbh]</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">银行账号</Data></Cell>
    <Cell><Data ss:Type="String">[yhzh]</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">技能级别</Data></Cell>
    <Cell><Data ss:Type="String">[jndj]</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">工伤人员</Data></Cell>
    <Cell><Data ss:Type="String">[gsyn]</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">工伤鉴定级别</Data></Cell>
    <Cell><Data ss:Type="String">[gsjdjb]</Data></Cell>
   </Row>
  </Table>
  <WorksheetOptions xmlns="urn:schemas-microsoft-com:office:excel">
   <Unsynced/>
   <Panes>
    <Pane>
     <Number>3</Number>
     <ActiveRow>13</ActiveRow>
     <ActiveCol>1</ActiveCol>
    </Pane>
   </Panes>
   <ProtectObjects>False</ProtectObjects>
   <ProtectScenarios>False</ProtectScenarios>
  </WorksheetOptions>
 </Worksheet>
 <mySet:Report>
   <mySet:reportSheetName>Sheet1</mySet:reportSheetName>
   <mySet:ReportSet>
    <mySet:ReportLb>0</mySet:ReportLb>
    <mySet:DataRow>0</mySet:DataRow>
    <mySet:MaxRow>0</mySet:MaxRow>
    <mySet:MinRow>1</mySet:MinRow>
    <mySet:PageSumRow>0</mySet:PageSumRow>
    <mySet:AllSumRow>0</mySet:AllSumRow>
    <mySet:FormCaption></mySet:FormCaption>
   </mySet:ReportSet>
   <mySet:Split>
    <mySet:PageSplit>0</mySet:PageSplit>
    <mySet:hSplitSpacing>10</mySet:hSplitSpacing>
    <mySet:vSplitSpacing>10</mySet:vSplitSpacing>
   </mySet:Split>
  </mySet:Report>
</Workbook>
